
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both
    }
hr {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
div.chapter {
    page-break-before: always
    }
li.i1 {
    margin-top: 0.5em;
    padding-left: 7em;
    text-indent: -7em
    }
li.i2 {
    padding-left: 7em;
    text-indent: -6em
    }
li.i3 {
    padding-left: 7em;
    text-indent: -5em
    }
li.i4 {
    padding-left: 7em;
    text-indent: -4em
    }
li.i5 {
    padding-left: 7em;
    text-indent: -3em
    }
li.i6 {
    padding-left: 7em;
    text-indent: -2em
    }
li.i7 {
    padding-left: 7em;
    text-indent: -1em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
table {
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
table.contents {
    width: 50em;
    margin-left: auto;
    margin-right: auto;
    max-width: 50em
    }
.contents td {
    padding-left: 1.5em;
    padding-right: 0.5em;
    text-indent: -1em;
    vertical-align: top
    }
.contents .tdc {
    text-align: center;
    padding-top: 1em
    }
.contents .tdr {
    text-align: right
    }
.contents .tdmore {
    text-align: justify;
    text-indent: 1em;
    padding-left: 2em;
    padding-right: 2em;
    font-size: 90%
    }
.contents .top-pad {
    padding-top: 1em
    }
ul {
    list-style-type: none
    }
.blockquote {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-size: smaller
    }
.caption {
    text-align: center;
    margin-bottom: 1em;
    font-size: 90%;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.clearboth {
    clear: both
    }
.container {
    text-align: center;
    margin: 1em
    }
.centered {
    display: inline-block;
    text-align: left
    }
.figcenter {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 1em;
    margin-top: 1em
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.enanchor {
    vertical-align: super;
    font-size: 0.8em;
    font-style: italic;
    text-decoration: none
    }
.larger {
    font-size: 150%
    }
.noindent {
    text-indent: 0
    }
.pagenum {
    position: absolute;
    right: 4%;
    font-size: smaller;
    text-align: right;
    text-indent: 0
    }
.poetry-container {
    text-align: center
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 1em 0 1em 0
    }
.poetry .verse {
    padding-left: 3em
    }
.poetry .indent0 {
    text-indent: -3em
    }
.right {
    text-align: right
    }
.sidenote {
    width: 10em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-right: 1em;
    float: left;
    clear: left;
    margin-top: 1em;
    font-size: smaller;
    color: black;
    background: #eee;
    border: dashed 1px
    }
.smaller {
    font-size: 80%
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.allsmcap {
    font-variant: small-caps;
    font-style: normal;
    text-transform: lowercase
    }
i.allsmcap, i .allsmcap {
    font-variant: small-caps;
    font-style: italic;
    text-transform: lowercase
    }
.titlepage {
    text-align: center;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    text-indent: 0
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    text-align: center;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em
    }
.x-ebookmaker img {
    max-width: 100%;
    width: auto;
    height: auto
    }
.x-ebookmaker .centered {
    display: block;
    margin-left: 1.5em
    }
.x-ebookmaker .blockquote {
    margin-left: 5%;
    margin-right: 5%
    }
